You are here: Foswiki>Tasks Web>Item12461 (19 Nov 2013, GeorgeClark)Edit Attach

Item12461: Locale::MakeText warnings should be spelled correctly

pencil
Priority: Normal
Current State: Closed
Released In: 1.1.9
Target Release: patch
Applies To: Engine
Component: Configure, Documentation
Branches: Release01x01 trunk
Reported By: MyqLarson
Waiting For:
Last Change By: GeorgeClark
MakeText vulnerability warnings reference Locale::MakText

'> Error: Your version of Locale::Maktext 1.19 may introduce a dangerous code injection security vulnerability. Upgrade to version 1.23 or newer. See CVE-2012-6329 for more advice.

This can confuse some users because it doesn't exist!


Whoops... Took me a while to find the spelling error even after you pointed it out. Maktext vs. Maketext

-- GeorgeClark - 01 Apr 2013

ItemTemplate edit

Summary Locale::MakeText warnings should be spelled correctly
ReportedBy MyqLarson
Codebase 1.1.8, trunk
SVN Range
AppliesTo Engine
Component Configure, Documentation
Priority Normal
CurrentState Closed
WaitingFor
Checkins distro:fa29615e1730 distro:79e80c32277c
TargetRelease patch
ReleasedIn 1.1.9
CheckinsOnBranches Release01x01 trunk
trunkCheckins distro:fa29615e1730
Release01x01Checkins distro:79e80c32277c
Topic revision: r6 - 19 Nov 2013, GeorgeClark - This page was cached on 01 Jul 2016 - 13:45.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License